---
version: 1
user: publisher
cvmfs_repo: 'test.srcnet.skao.int'
output_format: 'https://registry.test.srcnet.skao.int/unpacked/$(image)'
input:
  - 'registry.gitlab.com/ska-telescope/src/src-re/ska-src-re-software-distribution/aladin-desktop:main'
  - 'gitlab-p4n.aip.de:5005/compute4punch/container-stacks/linc-wn:latest'
  - 'registry.gitlab.com/ska-telescope/src/src-dm/ska-src-dm-da-rucio-extended-client:release-1.29.6'
